package cn.com.countrygarden.bi.main.model.performance;

/**
 * 非指标—利润规模
 * @author Max Date:2018/09/10
 * @version 1.0
 * @since 1.8
 */
public class ProfitScale {

    private int year;//年份
    private String quarter;//季度

    private String hierarchyId;//区域id
    private String hierarchyName;// 区域名称
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    private String proScale;//利润规模

    public ProfitScale() {
    }

    public ProfitScale(int year, String quarter, String hierarchyId, String hierarchyName, String second_organization, String third_organization, String proScale) {

        this.year = year;
        this.quarter = quarter;
        this.hierarchyId = hierarchyId;
        this.hierarchyName = hierarchyName;
        Second_organization = second_organization;
        Third_organization = third_organization;
        this.proScale = proScale;
    }

    public int getYear() {
        return year;
    }

    public void setYear(int year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getHierarchyName() {
        return hierarchyName;
    }

    public void setHierarchyName(String hierarchyName) {
        this.hierarchyName = hierarchyName;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getProScale() {
        return proScale;
    }

    public void setProScale(String proScale) {
        this.proScale = proScale;
    }
}
